Subject: Re: [PATCH] Change options to alphabetical order

From: Jakub Narebski <[email-masked]>
Date: Tue, 28 Aug 2007 01:21:57 +0200

Junio C Hamano wrote:

> This might make sense but I do not want a patch only to git-tag
> and I certainly do not want it right now.
> 
> If it makes sense to reorder in alphabetical order, we would
> want to do so for everybody at once.

I'd rather have options sorted by topic than alphabetically.
It reads nicer that way (although with alphabetical it is I guess
easier to find a meaning of an option).

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git